• Ubuntu 10.10 + Apache 2.2.16 + PHP 5.3.5 -- 2012-02-29 (水) 22:42:00
  • Mac OS X 10.3.9 + Apache 1.3.33 + PHP 4.4.7 -- 2012-02-19 (日) 15:15:11
  • Windows Vista SP2 + XAMPP USB Lite v1.7.7(Apache 2.2.21 + PHP 5.3.8) -- @yammo1971? 2012-01-11 (水) 03:41:43
  • Buffalo LS-WV4.0TL hack無しノーマル( lighttpd1.4.23 + PHP 5.2.10 ) -- 2011-10-07 (金) 19:46:44
  • Windows 7 RC1 + IIS 7.5 + PHP 5.3.0 -- 2009-08-14 (金) 11:46:03
  • WindowsVista? SP2 + Apache 2.2.11 + PHP 5.2.10 -- 2009-07-31 (金) 22:46:44
  • FreeBSD 7.2-RC1 + Apache2.2.11 + PHP5.2.9 -- 2009-05-03 (日) 22:24:31
  • Fedora10(32bit) + httpd-2.2.10-2 + php-5.2.6-5 -- f10user? 2009-03-08 (日) 18:06:55
  • CentOS 5.2 (x86) + Apache2.2.3 + PHP5.1.6 -- 2009-02-12 (木) 16:59:34
  • Debian GNU/Linux 4.0r1 etch Linux 2.6.26-686 / Lighttpd 1.4.13+PHP 5.2.0+XCache 1.2.2 -- 谷岡Stooq? 2008-12-01 (月) 09:56:19
  • Debian/GNU Linux 4.0 (etch) / x86 + Apache2.2.3 + PHP5.2.6 -- 2008-11-12 (水) 00:18:02
  • CentOS/4.6 (x86_64) + Apache/2.0.59 + PHP/5.1.6 -- なかざわ? 2008-03-05 (水) 03:25:40
  • FreeBSD 6.2-STABLE/amd64 Apache/2.0.59 PHP/5.2.4 -- 2007-09-03 (月) 01:49:11
  • Fedora7(ppc) + Apache2.2.4 + PHP5.2.2 ばっちり -- 2007-08-16 (木) 18:18:51
  • WindowsServer2003SP1 + IIS6.0 + PHP5.2.3 -- 2007-07-27 (金) 18:43:36
  • Solaris10 X86 + Apache2.0.58 + PHP4.4.7 -- UMA? 2007-07-27 (金) 16:02:04
  • Windows2000SP4 + AnHTTPd + PHP -- MUJI? 2007-06-27 (水) 03:59:22
  • Windows XP Pro SP2 (x86) + IIS5.1 + PHP4.4.0 + XCache-1.0.3 2007-01-30 (火) 03:01:36
  • Windows Vista RC1 + IIS7 + PHP5.1.6 -- 2006-12-11 (月) 00:36:19
  • FedoraCore6 + Apache2.2.3 + PHP5.1.4 -- ken? 2006-12-06 (水) 17:53:30
  • Debian unstable Apache/2.2.3 (Debian) PHP/4.4.4-6 -- foo? 2006-11-14 (火) 18:41:57
  • Mac OS X 10.4.7 + Apache1.3 + PHP5.1.6 動いたお(^ω^) -- ぶーん? 2006-09-18 (月) 18:30:02
  • WinXP Pro SP2 + Apache/2.0.58 + PHP/5.1.4 OK -- 動いて当然? 2006-07-19 (水) 02:46:07
  • WindowsServer2000 + Apache/2.0.58 + PHP/5.1.4 OK -- 2006-06-17 (土) 17:54:53
  • FreeBSD 6.1-STABLE + Apache/2.2.2 + PHP 5.1.4 OK -- 2006-06-03 (土) 15:27:26
  • Fedora Core 5 + httpd-2.2.0-5.1.2 + php-5.1.2-5 OK -- 2006-05-16 (火) 23:45:21
  • VineSeed?(20060302) Apache1.3.34 php4.4.1. 特に問題無し -- 2006-03-02 (木) 19:47:07
  • CentOS/4.2 Apache/2.0.54 PHP/5.0.4 OK -- 2006-02-01 (水) 02:07:04
  • 玄箱HG Debian GNU/Linux/3.1 Apache/2.0.54 PHP/4.3.10-16 ログインがうざいw -- 2006-01-22 (日) 10:32:35
  • Fedora Core 4 + httpd-2.0.54-10 + PHP/5.0.4 OK -- 2006-01-03 (火) 21:11:34
  • Apache/1.3.34 (Win32) PHP/5.0.5 mod_ssl/2.8.25 OpenSSL/0.9.8a -- win2kpro? 2005-11-13 (日) 13:39:50
  • SuSE10 + Apache2.0.54 + PHP/4-4.4.0-6 OK -- 2005-11-06 (日) 17:56:46
  • VineLinux?/3.1+Apache/1.33.3+PHP/4.3.11 LAN内、au(W22H)OK -- ななし? 2005-05-29 (日) 02:09:13
  • Fedora Core 3 + Apache/2.0.54 + PHP/4.3.11でOKでした。 -- [[ ]] 2005-04-29 (金) 14:48:47
  • RedhatLinux9.0 Apache/2.0.40 PHP/4.3.10で完璧 -- 2005-03-31 (木) 21:45:39
  • Debian GUN/Linux(sarge)+Apache/2.0.52+PHP/4.3.10-2@玄箱HG -- 2005-03-03 (木) 21:25:03
  • Mac OSX10.2.8 Apache/1.3.33 (Darwin) PHP/4.3.10 -- 2005-02-19 (土) 01:34:34
  • RedHatLinux8.0 Apache/2.0.52 PHP/4.3.10 mod_phpで動いて松 -- ヒロ? 2005-02-14 (月) 05:25:26
  • Apache/2.0.50 (Win32) PHP/5.0.3 Server at localhost Port 80 -- ni? 2005-02-11 (金) 03:48:50
  • VineLinux3.1CR+Apache2.0.50+PHP4.3.10 -- くまうさぎ? 2005-01-30 (日) 11:56:53
  • Debian GUN/Linux(sarge)+Apache1.3.33+PHP4.3.10(SSLで128bit暗号化をかけてもOKですた) -- 2004-12-31 (金) 00:24:29
  • Debian GNU/Linux(Woody)+apache1.3.26-0woody6+php4.1.2 -- Totoro? 2004-12-25 (土) 23:53:54 p2_1.4.2の場合、「PHPバージョン4.3.0未満では使えません。」と表示される。
  • FreeBSD5.3R+Apache1.3.33+PHP5-5.0.2+php5-extensions-1.0(いずれもパッケージインストール) クライアント:WinXP+Sleipnir1.66, 京ぽん。PHPとApacheの連携設定に手こずりました(知識不足)。 -- /dev/null? 2004-11-23 (火) 21:19:56
  • (WinXP Pro SP1/Win2000Pro SP2) + Apache1.3.31 + PHP4.3.8 + Opera7.54 -- a? 2004-10-16 (土) 14:11:50
  • WinXP Pro SP2 + IIS(SSL) + PHP4.3.8 PCのNTFSのセキュリティと同期を取りたかったので、IIS使ってます。 -- ufu? 2004-08-23 (月) 18:31:02
  • WinXP Pro SP2 + IIS( -- 2004-08-23 (月) 18:27:39
  • WinXP Pro SP1 + Apache1.3.31 + PHP4.3.8 AUから●OKで幸せ -- winまんせー? 2004-08-23 (月) 13:04:47
  • FreeBSD4.9p5+Apache1.3.29+PHP4.3.8 OK -- 2004-08-22 (日) 10:01:09
  • Mac OS X 10.3.5 + Apache 2.0.50 + PHP5.0.0
  • mb_http_input('EUC-JP'); を適当に加えたら書き込みも出来るようになった。 -- 茉麻? 2004-08-17 (火) 02:49:20
  • W2kPro+Apache1.3.31+PHP4.3.6 内部エンコードが EUC-JP なので書き込み関連は化けるが読みはAllOK -- 茉麻? 2004-08-17 (火) 02:14:39
  • Windows XP home SP1 + Apache1.3.31 + PHP4.3.8 + ZEND Optimizer 2.5.3
  • Redhat Linux 7.0 + Apache2.0.50 + PHP4.3.8 -- 2004-08-04 (水) 01:01:27
  • Mandrake10Official -- 2004-07-19 (月) 17:25:46
  • Win2000Server+apache2.0.49(SSL)+PHP4.3.8=OK -- 2004-07-03 (土) 16:44:34
  • Redhat 8 + Apache 2.0.40 + PHP 4.2.1 で動作してます -- emanon? 2004-06-29 (火) 02:50:44
  • 04WebSerVer?(1.42)+PHP4.37で動作。p2は1.02です。 -- 2004-06-05 (土) 01:57:03
  • FreeBSD 4 stable + apache 2.0.49(SSL) + PHP 4.3.6 + p2 1.0.2 SSL経由でOKでした。 -- 2004-05-06 (木) 17:12:34
  • 2004/03/30 22:32 kyo?: Windows2000ProSP4 + Apache1.3.29 + PHP4.3.4 + p2 1.0.2
  • 2004/03/06 01:09 FreeBSD 2.9 + Apache-1.3.29 + mod_php-4.3.4 (Portsから) ヽ( ´ー`)ノ
  • 2004/02/09 03:14 Vinelinux(seed) apache-2.0.48 PHP-4.3.5-dev(cvs) そのままでOK ただしphp-4.3.2だと絶対パスへの書き換えが必要だったような
  • 2004/02/07 17:30 catspaw?: 有料鯖「Binboserver」そのままで動作OKでした
  • 2004/01/22 10:58 SUSE9 Linux + apache 2.0.48 + php 4.3.3 = OK
  • 2004/01/07 10:01 WindowsXP SP1 + Apache1.2.8 + PHP4.3.4 + p2 1.0.2拡張パック で無問題
  • 2004/01/01 16:59 Fedora Core 1 Apache2.0.47-10 + PHP4.3.4 + p2 1.0.2拡張パック 修正無しでOK
  • 2003/12/15 05:13 Mac OS X 10.2.8+Apache2.0.48+PHP4.3.4+Zend Optimizer2.1.0。p2 1.0.2はソース修正無しでおk。
  • 2003/12/12 18:34 kisskiss?: lolipop.jp はノーマルのままでOKです。味ポン用に使います。
  • 2003/11/02 05:37 p?: winxp sp1, apache 2.0.48, php 4.3.3(zip package) ok!
  • 2003/09/30 13:52 NetBSD 1.6.1/alpha apache2.0.47+PHP4.3.3+mbstring+apc(pkgsrc) p2 1.0.1がOK
  • 2003/09/18 10:00 G-3?: WindowsXP Pro SP1+AnHttpd? 1.42k+PHP 4.3.3+p2 1.0.1+Opera7J OKです!(●未確認)
  • 2003/09/09 22:14 WindowsXP Pro SP1 + Apache 1.3.28 + PHP 4.3.3 + p2 1.0.1 + Sleipnir 1.42 (IE6 SP1) でOKです(*´Д`)ハァハァ
  • 2003/09/05 19:49 Vine2.6 + Apache1.3.27 + PHP4.3.1 OKでした。
  • 2003/09/04 23:15 ois?: Redhat Linux 9.0 + Apache 2.0.40 + PHP 4.2.2 でOK!
  • 2003/08/29 19:03 MacOAX 10.2.6 + Apache 2.0.47 (Fink) + PHP4.3.3 OK
  • 2003/08/29 19:02 charles?: MacOSX 10.2.6
  • 2003/08/29 06:25 Debian unstable Apache2.0.47 + PHP4.3.3(野良ビルド) +p2_1.0.1 OK
  • 2003/08/16 02:37 SuSE Linux 8.2 + Apache 1.3.27 + PHP 4.3.1
  • 2003/08/04 00:33 こいケ?: turbolinux 7 Server + Apache1.3.27 + PHP4.1.2 動きました
  • 2003/08/03 00:28 WindowsXP Pro SP1 + Apache2.0.47 + PHP4.3.2 + Zend Optimizer2.1.0a でOK
  • 2003/07/30 13:27 有料鯖「Gigabytes Solutions」そのままで動きました。
  • 2003/07/13 03:30 FreeBSD 4.8 RELEASE + Apache 2.0.47 + PHP 5.0.0b1(Apache,PHPはソースから)でOK :Comment? 動作環境
  • 2003/07/12 18:50 うっとん?: 最高ですねこれは」
  • 2003/07/12 14:18 OpenBSD-current + Apache 1.3.27 + PHP 4.3.2 (マルチバイト化) + p2_098_expack で OK
  • 2003/07/12 03:46 ななし?: Windows2000SP4 + Apache2.0.47 + PHP4.3.2 + 707さんの修正ファイル(なしでは動かず)で動きました
  • 2003/06/22 03:13 WindowsXPsp1 + an httpd 1.42h + PHP4.3.1 → ok
  • 2003/06/19 09:21 参加した椰子?: Solaris8 X86+Apache1.3.27+PHP4.3.2で(゚д゚)ウマー
  • 2003/06/10 18:55 WindowsMe? + Apache 2.0.46 + PHP 4.3.2 + 【p2】PHPでつくった2ch viewer【part3】の707さんの修正ファイルでバッチリです
  • 2003/06/08 03:27 Kensan?: Red Hat 9 + Apache2.0.40 + PHP 4.2.2でうまいこといっております
  • 2003/06/07 00:33 FreeBSD 4.8.2+Apache2.0.46+PHP/4.3.2-RC2ApacheもPHPも ソースから
  • 2003/06/02 17:19 Gentoo Linux 1.4-rc2 + Apache 2.0.46 + PHP 4.3.1 = (・∀・)
  • 2003/05/29 15:58 NetBSD 1.6.1 + Apache 2.0.45 + PHP 4.2.3 (pkgsrc/defaultではpcrcがdisableなので要修正)
  • 2003/05/23 19:47 Mac OS X 10.2.6 + Apache 1.3.27 + PHP 4.3.2RC4
  • 2003/05/21 09:06 Debian/GNU Linux(vine) + apache2.0.45 + php4.3.1
  • 2003/05/21 01:36 Mac OS X 10.2.6 + Apache 1.3.27 + PHP 4.1.2
  • 2003/05/17 18:10 Mac OS X 10.2.6 + Apache 1.3.27 + PHP 4.3.2RC3
  • 2003/05/15 03:04 YUTA?: RedhatLinux8.0+Apache1.3.27+PHP4.3.1
  • 2003/05/11 20:47 Mac OS X 10.2.6 + Apache 1.3.26 + PHP 4.3.1
  • 2003/05/10 11:38 Debian/GNU Linux(sid) + Apache 1.3.27 + php 4.2.3
  • 2003/05/07 14:16 Debian/GNU Linux(woody) + apache1.3.26 + php4.1.2
  • 2003/05/01 14:25 Windows2000 + AN-HTTPD 1.42h + php4.3.1
  • 2003/04/29 20:22 MIRACLE Linux + Apache 1.3.27 + php 4.3.1
  • 2003/04/26 07:59 nishitamao?: WindowsXP Home + AN HTTPD1.42h + PHP4.3.1
  • 2003/04/22 11:16 M2R?: Mac OS X 10.2.5 + Apache2.0.45 + PHP4.3.1
  • 2003/04/20 05:02 IIS
  • 2003/04/05 21:38 Indiana?WindowsMe? + Apache 1.3.27 + php-4.3.2RC1-Win32
  • 2003/03/26 07:15 o?: FreeBSD 4.8RC + Apache 2.0.44 + PHP 4.3.1。(Apache2はportsでWITH_SUEXEC。PHPはソースから)
  • 2003/02/20 06:00 tad?: Windows2000Server + IIS5.0 + PHP4.3.0 で動かしてます
  • 2003/02/18 15:33 Multi OS?: FreeBSD 4.7 Release + Apache 2.0.44 + PHP 4.3.1で動作。(Apache,PHPはソースより)
  • 2003/02/17 17:13 DISCHARGE?: OS/2 Warp4 + Apache 2.0.44 + PHP 4.3.0
  • 2003/02/13 18:09 地獄狂?: OpenBSD-3.2-stable + Apache 1.3.26 + PHP 4.3.0 で動いてます
  • 2003/02/01 20:27 Vine Linux 2.6r1 + Apache 1.3.27 + PHP 4.2.3 (Plus から apt-get しただけの環境です)
  • 2003/01/31 22:39 Red Hat Linux 7.3J + Apache 1.3.27 + PHP 4.3.0で動作OKです。
  • 2003/01/30 23:14 jw?: Mac OS X 10.2.3,PHP 4.3.0で動作してま。
  • 2003/01/30 15:17 NetBSD 1.6STABLE/alpha + Apache 2.0.44 + PHP 4.2.3(ap2-php4) + php4-curl + php4-pcre (pkgsrc)
  • 2003/01/29 19:14 WindowsXP Pro + Apache1.3.27 + PHP4.3.0 で動作しておま。
  • 2003/01/29 15:20 ののりん?: Apache 2.0.44, php 4.3.0 (API) on Windows 2000
  • 2003/01/25 22:45 Vine Linux PPC 2.6r + Apache 1.3.27 + PHP 4.3 動作おっけー
  • 2003/01/25 20:24 Mac OS X 10.2.3, PHP 4.2.3 で動作しています
  • 2003/01/14 23:22 Win XP Apache2.0.43 php4.3.0(API)
  • 2003/01/04 20:01 FreeBSD 4.7-Release + Apache 1.3.27 + PHP 4.2.3

トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2012-02-29 (水) 22:43:53 (1850d)